# gdr2_messier_open_clusters.dsc
# s.ball 26nov18
#
# includes all Messier objects just to verify everything's here
#
#
#Nebula          "M 1:Crab Nebula:NGC 1952"
#GlobularCluster "M 2:NGC 7089"
#GlobularCluster "M 3:NGC 5272"
#GlobularCluster "M 4:NGC 6121"
#GlobularCluster "M 5:NGC 5904"
#
OpenCluster      "M 6:M6:Butterfly Cluster:NGC 6405" { RA    17.6712667 Dec -32.242 Distance    1501.6897 Radius    21.623 } 
OpenCluster      "M 7:M7:Ptolemy's Cluster:NGC 6475" { RA    17.8964667 Dec -34.841 Distance     913.1215 Radius    39.877 } 
#
#Nebula          "M 8:Lagoon Nebula:NGC 6523"
#Open-Cluster     "M 8:NGC 6523" {} # 18 03 12.0 -24 23 00
#Open-Cluster     "M 8:NGC 6530" {} # 	18 04 31.0 -24 21 30 r= 	14.00
#GlobularCluster "M 9:NGC 6333"
#GlobularCluster "M 10:NGC 6254"
#
OpenCluster      "M 11:M11:Amas de l'Ecu de Sobieski:Wild Duck Cluster:NGC 6705" { RA    18.8510667 Dec  -6.272 Distance    7638.5714 Radius    29.597 } 
#
#GlobularCluster "M 12:NGC 6218"
#GlobularCluster "M 13:NGC 6205"
#GlobularCluster "M 14:NGC 6402"
#GlobularCluster "M 15:NGC 7078"
#Nebula          "M 16:Eagle Nebula:NGC 6611"
#
OpenCluster      "M 16:M16:Eagle Nebula:Star Queen:NGC 6611" { RA    18.3125333 Dec -13.792 Distance    5762.6678 Radius    19.009 } 
#
#Nebula          "M 17:Horseshoe:Checkmark:Lobster:omega:Swan:NGC 6618" {} # 18 20 47.0 -16 10 18 r= 1.63
#
OpenCluster      "M 18:M18:NGC 6613" { RA    18.3326000 Dec -17.089 Distance    5096.3594 Radius    15.477 } 
#
#GlobularCluster "M 19:NGC 6273"
#Nebula          "M 20:Triffid:Collinder 360:NGC 6514" {} # 18 02 42.0 -22 58 18 r= 	28.00
#
OpenCluster      "M 21:M21:NGC 6531" { RA    18.0690667 Dec -22.505 Distance    4087.3058 Radius    25.253 } 
#
#GlobularCluster "M 22:Saggitarius Cluster:NGC 6656"
#
OpenCluster      "M 23:M23:NGC 6494" { RA    17.9491333 Dec -18.987 Distance    2408.9143 Radius    36.830 } 
OpenCluster      "M 24:M24:NGC 6603" { RA    18.3077333 Dec -18.409 Distance   10066.8827 Radius    21.084 } 
OpenCluster      "M 25:M25:IC 4725" { RA    18.5291333 Dec -19.114 Distance    2154.3395 Radius    29.441 } 
OpenCluster      "M 26:M26:NGC 6694" { RA    18.7544667 Dec  -9.386 Distance    6224.5611 Radius    19.229 } 
#
#Nebula          "M 27:Dumbbell Nebula:NGC 6853"
#GlobularCluster "M 28:NGC 6626"
#
OpenCluster      "M 29:M29:NGC 6913" { RA    20.3962000 Dec  38.487 Distance    5898.1374 Radius    32.736 } 
#
#GlobularCluster "M 30:NGC 7099"
#Galaxy          "M 31:Andromeda Galaxy:NGC 224"
#Galaxy          "M 32:NGC 221"
#Galaxy          "M 33:Triangulum Galaxy:NGC 598"
#
OpenCluster      "M 34:M34:NGC 1039" { RA     2.7020667 Dec  42.722 Distance    1673.5095 Radius    35.313 } 
OpenCluster      "M 35:M35:NGC 2168" { RA     6.1514667 Dec  24.336 Distance    2883.8815 Radius    48.169 } 
OpenCluster      "M 36:M36:NGC 1960" { RA     5.6056000 Dec  34.135 Distance    3906.1916 Radius    17.589 } 
OpenCluster      "M 37:M37:NGC 2099" { RA     5.8716000 Dec  32.545 Distance    4897.4024 Radius    41.285 } 
OpenCluster      "M 38:M38:NGC 1912" { RA     5.4778000 Dec  35.824 Distance    3731.8879 Radius    31.850 } 
OpenCluster      "M 39:M39:NGC 7092" { RA    21.5259333 Dec  48.247 Distance     977.4258 Radius    51.337 } 
#
#Star            "M 40:Winnecke 4: WNC4" (Double star)
#
OpenCluster      "M 41:M41:NGC 2287" { RA     6.7666000 Dec -20.716 Distance    2398.2868 Radius    41.691 } 
#
#Nebula          "M 42:Orion Nebula:NGC 1976"
#Open-Cluster     "M 42:Trapezium:NGC 1976" {} # 05 35 16.5 -05 23 14
#Nebula          "M 43:De Mairan's Nebula:NGC 1982"
#
OpenCluster      "M 44:M44:Manger:Beehive:Praesepe:NGC 2632" { RA     8.6702667 Dec  19.621 Distance     608.4070 Radius    31.381 } 
OpenCluster      "M 45:M45:Pleiades:Seven Sisters:Melotte 22" { RA     3.7734000 Dec  24.114 Distance     444.0063 Radius    29.623 } 
OpenCluster      "M 46:M46:NGC 2437" { RA     7.6963333 Dec -14.844 Distance    5409.0713 Radius    59.759 } 
OpenCluster      "M 47:M47:NGC 2422" { RA     7.6098000 Dec -14.489 Distance    1575.6860 Radius    21.368 } 
OpenCluster      "M 48:M48:NGC 2548" { RA     8.2274667 Dec  -5.726 Distance    2530.3879 Radius    48.890 } 
#
#Galaxy          "M 49:NGC 4472"
#
OpenCluster      "M 50:M50:NGC 2323" { RA     7.0456000 Dec  -8.365 Distance    3271.4845 Radius    45.051 } 
#
#Galaxy          "M 51:Whirlpool Galaxy:NGC 5194:NGC 5195"
#
OpenCluster "M 52:M52:NGC 7654" { RA    23.4130000 Dec  61.590 Distance    5472.6007 Radius    38.110 } 
#
#GlobularCluster "M 53:NGC 5024"
#GlobularCluster "M 54:NGC 6715"
#GlobularCluster "M 55:NGC 6809"
#GlobularCluster "M 56:NGC 6779"
#Nebula          "M 57:Ring Nebula:NGC 6720"
#Galaxy          "M 58:NGC 4579"
#Galaxy          "M 59:NGC 4621"
#Galaxy          "M 60:NGC 4649"
#Galaxy          "M 61:NGC 4303"
#GlobularCluster "M 62:NGC 6266"
#Galaxy          "M 63:Sunflower Galaxy:NGC 5055"
#Galaxy          "M 64:Black Eye Galaxy:NGC 4826"
#Galaxy          "M 65:Leo Triplet (1):NGC 3623"
#Galaxy          "M 66:Leo Triplet (2):NGC 3627"
#
OpenCluster      "M 67:M67:NGC 2682" { RA     8.8564000 Dec  11.814 Distance    2873.7181 Radius    24.978 } 
#
#GlobularCluster "M 68:NGC 4590"
#GlobularCluster "M 69:NGC 6637"
#GlobularCluster "M 70:NGC 6681"
#GlobularCluster "M 71:NGC 6838"
#GlobularCluster "M 72:NGC 6981"
#Star            "M 73:NGC 6994" (Asterism)
#Galaxy          "M 74:NGC 628"
#GlobularCluster "M 75:NGC 6864"
#Nebula          "M 76:Little Dumbbell Nebula:NGC 650:NGC 651"
#Galaxy          "M 77:Cetus A:NGC 1068"
#Nebula          "M 78:NGC 2068"
#Open-Cluster     "M 78:NGC 2068" {} # 05 37 42.36 -70 09 54.0 r=1.00
#GlobularCluster "M 79:NGC 1904"
#GlobularCluster "M 80:NGC 6093"
#Galaxy          "M 81:Bode's Galaxy:NGC 3031"
#Galaxy          "M 82:Cigar Galaxy:NGC 3034"
#Galaxy          "M 83:Southern Pinwheel Galaxy:NGC 5236"
#Galaxy          "M 84:NGC 4374"
#Galaxy          "M 85:NGC 4382"
#Galaxy          "M 86:NGC 4406"
#Galaxy          "M 87:Virgo A:NGC 4486"
#Galaxy          "M 88:NGC 4501"
#Galaxy          "M 89:NGC 4552"
#Galaxy          "M 90:NGC 4569"
#Galaxy          "M 91:NGC 4548"
#GlobularCluster "M 92:NGC 6341"
#
OpenCluster      "M 93:M93:NGC 2447" { RA     7.7427333 Dec -23.853 Distance    3369.4938 Radius    35.638 } 
#
#Galaxy          "M 94:NGC 4736"
#Galaxy          "M 95:NGC 3551"
#Galaxy          "M 96:NGC 3368
#Nebula          "M 97:Owl Nebula:NGC 3587"
#Galaxy          "M 98:NGC 4192"
#Galaxy          "M 99:NGC 4254"
#Galaxy          "M 100:NGC 4321"
#Galaxy          "M 101:Pinwheel Galaxy:NGC 5457"
#Galaxy          "M 102:Spindle Galaxy:NGC 5866"
#
OpenCluster      "M 103:M103:NGC 581" { RA     1.5559333 Dec  60.659 Distance    8744.4236 Radius    28.387 } 
#
#Galaxy          "M 104:Sombrero Galaxy:NGC 4594"
#Galaxy          "M 105:NGC 3379"
#Galaxy          "M 106:NGC 4258"
#GlobularCluster "M 107:NGC 6171"
#Galaxy          "M 108:NGC 3556"
#Galaxy          "M 109:NGC 3992"
#Galaxy          "M 110:NGC 205"
